/*  w1 2022/12/12  HTTPS changes  Menu updates. All 1.00em changed to 0.98em, font.smallblack from .90 to .83   */

body        {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black;
             margin:0px;
             background-image:url('//www.ewayco.com/back-lt-blue-low-cost-pc-system-linux-server-v10w.jpg')}
body.systems  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black;
             margin:0px;
             background-image:url('//www.ewayco.com/back-dark-blue-outline-low-cost-systems-pc-servers-linux-v4w.jpg')}
body.table-cpu-etc  {background-image:url('//www.ewayco.com/back-dark-blue-outline-low-cost-systems-pc-servers-linux-v4w.jpg')}  

table.intro-cloud      {border:2px solid #0000ff;
                       background-image:url('//www.ewayco.com/01-cloud-background-01.jpg')}  

table                {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black}
table.menu-1st       {border:2px solid #0000ff;
    background-image:url('//www.ewayco.com/0-low-cost-pc-systems-low-cost-embedded-system-servers-LCD-PC-100-images/0_top-menu-p1-v3-low-cost-pc-blue-blk-60p.jpg')}
table.menu-2nd       {border:2px solid #0000ff;
    background-image:url('//www.ewayco.com/0-low-cost-pc-systems-low-cost-embedded-system-servers-LCD-PC-100-images/0_top-menu-p2-v3-low-cost-pc-dk-blue-gradv3.jpg')}
table.menu-new-2nd   {border:2px solid #0000ff;
    background-image:url('//www.ewayco.com/0-low-cost-pc-systems-low-cost-embedded-system-servers-LCD-PC-100-images/0_top-menu-p2-v4-low-cost-pc-blue-grad150-125.jpg')}
table.menu-3rd       {border:2px solid #0000ff;
    background-image:url('//www.ewayco.com/0-low-cost-pc-systems-low-cost-embedded-system-servers-LCD-PC-100-images/0_top-menu-p3-v3-low-cost-pc-blue2-grad-30.jpg')}
table.title          {background-image:url('//www.ewayco.com/back-lt-blue-low-cost-pc-system-linux-server-v10w.jpg')}
table.main-products  {background-image:url('//www.ewayco.com/back-lt-blue-low-cost-pc-system-linux-server-v10w.jpg')}  
table.news           {background-image:url('//www.ewayco.com/0-low-cost-pc-systems-low-cost-embedded-system-servers-LCD-PC-100-images/low-cost-pc-system-gradient-lt-dk-blue-160-200.jpg')}

/* H2 H3 take precedence over these table font sizes */
table.company-info    {border:2px solid #0000ff; 
                       background-image:url('//www.ewayco.com/back-lt-blue-low-cost-pc-system-linux-server-v10w.jpg')}  
table.company-text    {border:2px solid #0000ff; 
                       font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black;
                       background-image:url('//www.ewayco.com/back-lt-blue-low-cost-pc-system-linux-server-v10w.jpg')}  
table.main-links      {border:2px solid #0000ff;
                       background-image:url('//www.ewayco.com/0-low-cost-pc-systems-company-background.jpg')}  


/* Dupe from here.   for systems page, pos also server page */
table.systems-select-menu     {border:1px solid #000000; background-color:#000000}   
table.systems-list            {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black;
                               border:2px solid #000000; background-color:#DDEEFF} 
table.systems-list-new        {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;
                               border:3px solid #0000FF; background-color:#FFFFFF} 

table.small       {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black}
table.largeblack  {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black; font-weight:bold}
table.largeblack96 {font-family:Arial,Verdana,Sans-serif; font-size:0.96em; color:black; font-weight:bold}
table.largeblack94 {font-family:Arial,Verdana,Sans-serif; font-size:0.94em; color:black; font-weight:bold}
table.largeblack92 {font-family:Arial,Verdana,Sans-serif; font-size:0.92em; color:black; font-weight:bold}
table.largeblack90 {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black; font-weight:bold}
table.largeblacku {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
table.largered    {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:red;   font-weight:bold}
table.largeblue   {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:blue;  font-weight:bold}
table.black       {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black}
table.white       {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:white}  
table.tr.white    {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:white}
table.tr.td.white {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:white}
table.red         {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red}
table.tr.red1     {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red}
table.tr.td.red2  {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red}
table.td.red3     {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red}
table.td.white    {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:white}

h1            {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
h1.largeund   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
h1.largeblk   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
h1.largeblk96 {font-family:Arial,Verdana,Sans-serif; font-size:0.96em; color:black; font-weight:bold}
h1.largeblk94 {font-family:Arial,Verdana,Sans-serif; font-size:0.94em; color:black; font-weight:bold}
h1.largeblk92 {font-family:Arial,Verdana,Sans-serif; font-size:0.92em; color:black; font-weight:bold}
h1.largeblk90 {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black; font-weight:bold}
h1.largered   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:red;   font-weight:bold}
h1.largeredu  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:red;   font-weight:bold; text-decoration:underline}
h1.smallblack {font-family:Arial,Verdana,Sans-serif; font-size:0.87em; color:black; font-weight:bold}
h1.smallblue  {font-family:Arial,Verdana,Sans-serif; font-size:0.87em; color:blue;  font-weight:bold}

object        {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}

h2            {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}  
h2.largeund   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
h2.largeblk   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
h2.medium     {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}
h2.largebla   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:black;   font-weight:bold}
h2.largeblu   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:blue;    font-weight:bold}
h3            {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}
h3.largeund   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
h3.largeblk   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
h3.medium     {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}
h3.largebla   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:black;   font-weight:bold}
h3.largeblu   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:blue;    font-weight:bold}
h4            {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}
h4.largeund   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
h4.largeblk   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
h4.medium     {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal}
h4.largebla   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:black;   font-weight:bold}
h4.largeblu   {font-family:Arial,Verdana,Sans-serif; font-size:1.00em; color:blue;    font-weight:bold}

a             {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:black;   font-weight:bold}
a.title       {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black; font-weight:bold}
a.largeund    {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}

a.white:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:white;   font-weight:bold}
a.white:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:white;   font-weight:bold}
a.white:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:#FF00FF; font-weight:bold}
a.white:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:white;   font-weight:bold}

a.blacklrg:link      {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black;   font-weight:bold}
a.blacklrg:visited   {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black;   font-weight:bold}
a.blacklrg:hover     {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:#FF0000; font-weight:bold}
a.blacklrg:active    {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black;   font-weight:bold}
a.blacklrg96:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:black;   font-weight:bold}
a.blacklrg96:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:black;   font-weight:bold}
a.blacklrg96:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:#FF0000; font-weight:bold}
a.blacklrg96:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.96em; color:black;   font-weight:bold}
a.blacklrg94:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.94em; color:black;   font-weight:bold}
a.blacklrg94:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.94em; color:black;   font-weight:bold}
a.blacklrg94:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.94em; color:#FF0000; font-weight:bold}
a.blacklrg94:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.94em; color:black;   font-weight:bold}
a.blacklrg90:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.90em; color:black;   font-weight:bold}
a.blacklrg90:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.90em; color:black;   font-weight:bold}
a.blacklrg90:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.90em; color:#FF0000; font-weight:bold; text-decoration:underline}
a.blacklrg90:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.90em; color:black;   font-weight:bold}
a.blacklrg85:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.85em; color:black;   font-weight:bold}
a.blacklrg85:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.85em; color:black;   font-weight:bold}
a.blacklrg85:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.85em; color:#FF0000; font-weight:bold; text-decoration:underline}
a.blacklrg85:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.85em; color:black;   font-weight:bold}
a.blacklrg80:link    {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:black;   font-weight:bold}
a.blacklrg80:visited {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:black;   font-weight:bold}
a.blacklrg80:hover   {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:#FF0000; font-weight:bold; text-decoration:underline}
a.blacklrg80:active  {font-family:Arial,Verdana,Sans-serif;  font-size:0.80em; color:black;   font-weight:bold}

a.black-text-box90:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box90:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box90:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:#FF0000; font-weight:normal; text-decoration:underline}
a.black-text-box90:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box85:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box85:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box85:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:#FF0000; font-weight:normal; text-decoration:underline}
a.black-text-box85:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box80:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box80:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box80:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:#FF0000; font-weight:normal; text-decoration:underline}
a.black-text-box80:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box77:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.77em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box77:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.77em; color:black;   font-weight:normal; text-decoration:none}
a.black-text-box77:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.77em; color:#FF0000; font-weight:normal; text-decoration:underline}
a.black-text-box77:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.77em; color:black;   font-weight:normal; text-decoration:none}

a.black:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:bold}
a.black:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:bold}
a.black:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:#FF0000; font-weight:bold}
a.black:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black;   font-weight:bold}

a.redlink:link      {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red;   font-weight:bold}
a.redlink:visited   {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red;   font-weight:bold}
a.redlink:hover     {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:#0000FF; font-weight:bold}
a.redlink:active    {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:red;   font-weight:bold}
a.redlink85:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:red;   font-weight:bold}
a.redlink85:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:red;   font-weight:bold}
a.redlink85:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:#0000FF; font-weight:bold}
a.redlink85:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:red;   font-weight:bold}
a.redlink90:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}
a.redlink90:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}
a.redlink90:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:#0000FF; font-weight:bold}
a.redlink90:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}

a.redlinklrg:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}
a.redlinklrg:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}
a.redlinklrg:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:#0000FF; font-weight:bold}
a.redlinklrg:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:red;   font-weight:bold}

a.bluelinklrg:link    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:blue;   font-weight:bold}
a.bluelinklrg:visited {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:blue;   font-weight:bold}
a.bluelinklrg:hover   {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:#FF0000; font-weight:bold}
a.bluelinklrg:active  {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:blue;   font-weight:bold}

div           {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black}
div.large     {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
div.largered  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:red;   font-weight:bold}
div.largeund  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
div.medium    {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black; font-weight:bold}
div.small     {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
div.white     {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:white; font-weight:bold; text-decoration:underline}
div.blackund  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
div.img             {margin:0px; border:0px}
div.img img         {margin:0px; border:0px solid #ffffff}
div.img a:hover img {margin:0px; border:1px solid #ff0000}

font.largeund     {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold; text-decoration:underline}
font.largeblack   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
font.largeblack96 {font-family:Arial,Verdana,Sans-serif; font-size:0.96em; color:black; font-weight:bold}
font.largeblack94 {font-family:Arial,Verdana,Sans-serif; font-size:0.94em; color:black; font-weight:bold}
font.largeblack92 {font-family:Arial,Verdana,Sans-serif; font-size:0.92em; color:black; font-weight:bold}
font.largeblack90 {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:black; font-weight:bold}
font.largeblacknorm   {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:normal}
font.largered     {font-family:Arial,Verdana,Sans-serif; font-size:0.96em; color:red;   font-weight:bold}
font.largered94   {font-family:Arial,Verdana,Sans-serif; font-size:0.94em; color:red;   font-weight:bold}
font.largered92   {font-family:Arial,Verdana,Sans-serif; font-size:0.92em; color:red;   font-weight:bold}
font.largeredu    {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:red;   font-weight:bold; text-decoration:underline}
font.largeblue    {font-family:Arial,Verdana,Sans-serif; font-size:0.96em; color:blue;  font-weight:bold}
font.largeblue94  {font-family:Arial,Verdana,Sans-serif; font-size:0.94em; color:blue;  font-weight:bold}
font.largeblue92  {font-family:Arial,Verdana,Sans-serif; font-size:0.92em; color:blue;  font-weight:bold}

font.mediumblack       {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:bold}
font.mediumblacknormal {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:black; font-weight:normal}
font.mediumbluenormal  {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:blue; font-weight:normal}
font.mediumredbold     {font-family:Arial,Verdana,Sans-serif; font-size:0.98em; color:red; font-weight:bold}
font.smallblack        {font-family:Arial,Verdana,Sans-serif; font-size:0.87em; color:black; font-weight:bold}
font.smallblue         {font-family:Arial,Verdana,Sans-serif; font-size:0.87em; color:blue; font-weight:bold}
font.smallblacknormal  {font-family:Arial,Verdana,Sans-serif; font-size:0.85em; color:black; font-weight:normal}
font.smallerblack      {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:black; font-weight:bold}
font.smallwhite        {font-family:Arial,Verdana,Sans-serif; font-size:0.90em; color:white; font-weight:bold; text-decoration:underline}
font.smallerwhite      {font-family:Arial,Verdana,Sans-serif; font-size:0.80em; color:white; font-weight:bold}
font.smallestwhite     {font-family:Arial,Verdana,Sans-serif; font-size:0.30em; color:white; font-weight:bold}
font.smallspacer40     {font-family:Arial,Verdana,Sans-serif; font-size:0.40em; color:white; font-weight:bold}

p                 {font-family:Arial,Verdana,Sans-serif;  font-size:0.75em; color:black}
p.textlargeboldu  {font-family:Arial,Verdana,Sans-serif;  font-size:0.98em; color:black; font-weight:bold}
p.textnorm        {font-family:Arial,Verdana,Sans-serif;  color:black}
p.textnormbold    {font-family:Arial,Verdana,Sans-serif;  color:black; font-weight:bold}
p.textnormred     {font-family:Arial,Verdana,Sans-serif;  color:red}
p.textnormredbold {font-family:Arial,Verdana,Sans-serif;  color:red; font-weight:bold}
